$(function () {
  // addClass() ・・・ classの追加
  $('.js-addButton').click(function () {
    $('p').addClass('text');
  });

  // removeClass() ・・・ classの削除
  $('.js-removeButton').click(function () {
    $('p').removeClass('text');
  });

  // toggleClass() ・・・ classの削除
  $('.js-toggleButton').click(function () {
    $('p').toggleClass('text');
  });
});
